<ART ID="1450003" PID="2501" JID="133" BPAGE="1450003-1" EPAGE="1450003-10" PII="S0129167X14500037" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NON-DICRITICAL ORDER AND ATTRACTING DOMAINS OF HOLOMORPHIC MAPS TANGENT TO THE IDENTITY</MTI>
<RTI>The Non-Dicritical Order and Attracting Domains</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG</FNM>
<SNM>RONG</SNM>
<EAD>frong@sjtu.edu.cn</EAD>
<X-REF REFID="S0129167X14500037AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500037AF001">Department of Mathematics, Shanghai Jiao Tong University, 800 Dong Chuan Road, Shanghai 200240, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2013</RE>
<RV>25 November 2013</RV>
<AC>19 December 2013</AC>
<![CDATA[<PUB>20 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the local dynamics of holomorphic maps <F>f</F> in <F><B>C</B><SUP>n</SUP></F> tangent to the identity at a fixed point <F>p</F> with a non-degenerate characteristic direction <F>[v]</F>. In [M. Hakim, Analytic transformation of <F>(C<SUP>p</SUP>, 0)</F> tangent to the identity, <IT>Duke Math. J.</IT> <B>92</B> (1998) 403&#x2013;428], <F>n - 1</F> invariants <F>&#x03B1;<INF>j</INF></F>, <F>1 &#x2264; j &#x2264; n - 1</F>, called the <IT>directors</IT>, were associated to <F>[v]</F> and it was shown that if <F><RM>Re</RM> &#x03B1;<INF>j</INF> &#x003E; 0</F> for all <F>j</F> then <F>f</F> has an attracting domain at <F>p</F> tangent to <F>[v]</F>. In this paper, we study the case <F><RM>Re</RM> &#x03B1;<INF>j</INF> = 0</F> for some <F>j</F>. With the help of a new invariant &#x03BC; called the <IT>non-dicritical order</IT>, we show that <F>f</F> has an attracting domain at <F>p</F> tangent to <F>[v]</F> if &#x03BC; &#x2265; 1. We also study the "spiral domains" when &#x03BC; = 0. For <F>n = 2</F>, we show that <F>f</F> has an attracting domain at <F>p</F> tangent to <F>[v]</F> if and only if either the director &#x03B1; &#x003E; 0 or &#x03BC; &#x2265; 1.</P>
</ABST>
<KWDG>
<KWD>The non-dicritical order</KWD>
<KWD>attracting domains</KWD>
<KWD>holomorphic maps tangent to the identity</KWD>
<KWD>non-degenerate characteristic directions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32H50</KWD>
</KWDG>
</FRONT>
</ART>
