<ART ID="1450006" PID="2501" JID="133" BPAGE="1450006-1" EPAGE="1450006-8" PII="S0129167X14500062" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RIGIDITY OF HOLOMORPHIC MAPS BETWEEN FIBER SPACES</MTI>
<RTI>Rigidity of Holomorphic Maps</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GAUTAM</FNM>
<SNM>BHARALI</SNM>
<X-REF REFID="S0129167X14500062AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500062AF001">Department of Mathematics, Indian Institute of Science, C.V. Raman Avenue, Bangalore 560012, <CNY>India</CNY></AFF>
<AUT>
<FNM>INDRANIL</FNM>
<SNM>BISWAS</SNM>
<X-REF REFID="S0129167X14500062AF002"></X-REF>
</AUT>
<AFF ID="S0129167X14500062AF002">School of Mathematics, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai 400005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2013</RE>
<RV>18 October 2013</RV>
<AC>23 December 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In the study of holomorphic maps, the term "rigidity" refers to certain types of results that give us very specific information about a general class of holomorphic maps owing to the geometry of their domains or target spaces. Under this theme, we begin by studying when, given two compact connected complex manifolds <F>X</F> and <F>Y</F>, a degree-one holomorphic map <F>f : Y &#x2192; X</F> is a biholomorphism. Given that the real manifolds underlying <F>X</F> and <F>Y</F> are diffeomorphic, we provide a condition under which <F>f</F> is a biholomorphism. Using this result, we deduce a rigidity result for holomorphic self-maps of the total space of a holomorphic fiber space. Lastly, we consider products <F>X = X<INF>1</INF> &#x00D7; X<INF>2</INF></F> and <F>Y = Y<INF>1</INF> &#x00D7; Y<INF>2</INF></F> of compact connected complex manifolds. When <F>X<INF>1</INF></F> is a Riemann surface of genus &#x2265; 2, we show that any non-constant holomorphic map <F>F : Y &#x2192; X</F> is of a special form.</P>
</ABST>
<KWDG>
<KWD>Degree-one maps</KWD>
<KWD>holomorphic fiber spaces</KWD>
<KWD>rigidity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32L05</KWD>
<KWD>53C24</KWD>
<KWD>55R05</KWD>
</KWDG>
</FRONT>
</ART>
